[android-components](../../../index.md) / [mozilla.components.support.utils](../../index.md) / [Browsers](../index.md) / [KnownBrowser](index.md) / [FIREFOX_LITE](./-f-i-r-e-f-o-x_-l-i-t-e.md)

# FIREFOX_LITE

`FIREFOX_LITE` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/utils/src/main/java/mozilla/components/support/utils/Browsers.kt#L42)

### Inherited Properties

| Name | Summary |
|---|---|
| [packageName](package-name.md) | `val packageName: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
